# Command: ostrstream

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ostrstream - Create a string-stream object.

Synopsis:

      ostrstream -> ostreamhandle true
      -> false

Description:

      Obsolete, use osstream instead.

SeeAlso:

- str
- osstream

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative